<?php
		$myDirectoryName = dirname(__FILE__);
		$myDirectoryName2 = end(explode('httpd.www/',$myDirectoryName));
        echo "<script> location.href='../index.php?myPath=../$myDirectoryName2'; </script>";
        exit;
?>